# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
node_modules
.idea
# testing
/coverage
yarn.lock
# production
/build

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
